%define oname   protected_attributes

Name:       ruby-%{oname}
Version:    1.0.5
Release:    %mkrel 1
Summary:    Protect attributes from mass assignment in Active Record models
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/rails/protected_attributes
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Protect attributes from mass assignment

%files
%{gem_instdir}
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}


#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sun Dec 29 2013 pterjan <pterjan> 1.0.5-1.mga4
+ Revision: 563159
- imported package ruby-protected_attributes

